<template>
    <div class="users_list">
        <el-breadcrumb separator="/" slot="breadcrumb">
            <el-breadcrumb-item to="/authority">权限管理</el-breadcrumb-item>
            <el-breadcrumb-item to="/authority/users">用户管理</el-breadcrumb-item>
            <el-breadcrumb-item>充值</el-breadcrumb-item>
        </el-breadcrumb>
    </div>
</template>

<script>
import apassDialog from "@/components/apass-dialog";
export default {
    props: [],
    components: {
        apassDialog
    },
    data() {
        return {

        };
    },
    watch: {

    },
    computed: {

    },
    created() {

    },
    mounted() {

    },
    methods: {

    },
};
</script>

<style scoped>
.users_list{
    padding: 15px 20px;
}
</style>
